» Ubuntu » Pakiety

Error

two or more packages specified (xfonts-bolkhov-isocyr-75dpi oneiric)